[main]
START_FROM_BIGMAP=0
; 老美
VALIDEXE1=13206A97
; 修改版1.05
VALIDEXE2=0B804C13
; 星华
VALIDEXE3=ADB3A3B6
; 原版1.05
VALIDEXE4=BF16A3DD
VALIDEXE5=8D61FA54

ENABLE_LOADER = 0

_ENABLE_DEBUG = 0

[UserGeneral]
Password=HenryShow

[Monster]
Password=HenryShow
